// Facets

.block-facet--checkbox {
  ul {
    list-style-type: none;
    padding-left: 16px;
    li {
      position: relative;
      input[type=checkbox] {
        position: absolute;
	left: -4px;
      }
      label {
        margin-left: 16px;
        display: inline-block;
	.facet-item__count {
    font-size: 14px;
	  color: $text-muted;
	}
      }
    }
  }
}

.facet-item {
  text-transform: capitalize;
}

// Style reset button

.btn-resources-search {
  background-color: $resources-color;
  color: #FFF;
  border-radius: 5px;
  &:hover {
    color: #FFF;
  }
  margin-bottom: 1em;
}

